﻿@charset "utf-8";
/*交易商列表*/
.header_new{ background:#fff;}
.top_bd_1{ width:1215px; overflow:hidden; _zoom:1; font-size:0; padding:20px 0;}
.top_bd_1 a{ width:388px; height:128px; border:1px solid #a3a6b1; margin-right:15px; display:block; float:left;}
.top_bd_1 a img{ width:388px; height:128px;}

.jysbox{ padding-bottom:70px;}
.sanxuan{border:1px solid #ebedef; background:#fff; margin-bottom:20px; padding-top:18px;}
.sanxuan dl{width:1272px; overflow:hidden;_zoom:1;}
.sanxuan dl dt{ width:84px; padding-left:18px; float:left; font-size:14px; line-height:20px; color:#666;}
.sanxuan dl dd{ width:1170px; float:left; font-size:14px; line-height:20px; color:#666;}
.sanxuan dl dd label{ width:110px; height:20px; margin:0 10px 10px 0; display:block; float:left; background:url(../images/bg15a.png) 0 center no-repeat;}
.sanxuan dl dd label input{ height:20px; opacity:0; filter:alpha(opacity=0); width:20px; vertical-align:middle;}
.sanxuan dl dd label.active{background:url(../images/bg15b.png) 0 center no-repeat;}

.jys_lt{ width:840px; float:left;}

.jys_lt .data-tit{ height:48px; line-height:48px; border:1px solid #ebebeb; margin-bottom:10px; background:#fff;}
.jys_lt .data-tit ul{ float:left; font-size:0;}
.jys_lt .data-tit ul li{ display:inline-block; *display:inline; *zoom:1;}
.jys_lt .data-tit ul li a{height:48px; line-height:48px; font-size:18px; color:#333; display:block; padding:0 20px;}
.jys_lt .data-tit ul li.on a{ height:46px; line-height:46px; font-size:18px; color:#b0290f; border-bottom:2px solid #b0290f; }
.jys_lt .data-tit .rt_dd{ float:right;}
.jys_lt .data-tit .rt_dd a{ font-size:12px; color:#bbbdbf;}
.jys_lt .data-tit .rt_dd a:hover{text-decoration:underline; color:#b0290f}
.jys_lt .data-list ul li{border:1px solid #ebebeb; margin-bottom:20px; background:#fff;  position:relative; }
.jys_lt .data-list ul li dl{ overflow:hidden;_zoom:1;}
.jys_lt .data-list ul li dl dt{ width:266px; height:108px;  float:left; margin-top:25px; text-align:center; overflow:hidden;}
.jys_lt .data-list ul li dl dt img{max-width:266px; min-height:108px;}
.jys_lt .data-list ul li dl dd{ width:350px; float:left;border-right:1px solid #ebebeb;border-left:1px solid #ebebeb; padding:0 30px; margin:38px 0;}

.jys_lt .data-list ul li h4{ height:22px; line-height:20px; color:#333; font-size:20px; font-weight:bold;}
.jys_lt .data-list ul li h4 a{ color:#333;}
.jys_lt .data-list ul li h4 a:hover{ color:#b0290f;}
.jys_lt .data-list ul li span.span_tj{width:66px; height:66px; font-size:0px;  display:block; position:absolute; top:-1px; left:-1px;}
.jys_lt .data-list ul li span.sp_1{ background:url(../images/bg17a.png) no-repeat}
.jys_lt .data-list ul li span.sp_2{ background:url(../images/bg17b.png) no-repeat}
.jys_lt .data-list ul li span.sp_3{ background:url(../images/bg17c.png) no-repeat}

.jys_lt .data-list ul li p.p1{ height:30px; font-size:0; margin:8px 0 0 0;}
.jys_lt .data-list ul li p.p1 span.bs_1{ width:32px; height:21px; margin-right:10px; float:left;}
.jys_lt .data-list ul li p.p1 span.bs_1 img{width:32px; height:21px; border-radius:3px;}

.jys_lt .data-list ul li p.p1 span.bs_2{ height:19px; line-height:19px; border:1px solid #aa3a35; margin-right:20px; font-family:Arial; display:inline-block; *display:inline; *zoom:1; font-size:14px; color:#aa3a35; padding:0 6px; position:relative;}
.jys_lt .data-list ul li p.p1 span.bs_2 em{font-style:normal;  margin:1px 1px 0 6px;display:inline-block; *display:inline; *zoom:1;}
.jys_lt .data-list ul li p.p1 span.bs_2 img{ vertical-align:middle; position:relative; top:-2px;}
.jys_lt .data-list ul li p.p1 span.bs_2 img.sjs{ position:absolute; top:-1px; right:-10px;}


.jys_lt .data-list ul li a.span_pfs{ width:100px; height:36px; display:block; font-size:0; position:absolute; top:50%; margin-top:-18px; right:28px; background:url(../images/bg16.png) no-repeat}
.jys_lt .data-list ul li a.span_pfs:hover{ background-position:0 -36px;}
.jys_lt .data-list ul li p.p2{ font-size:14px; color:#666; line-height:20px;}

.jys_rt{ width:340px; float:right;}
.jy_rt_gg{ margin-bottom:20px;}
.jy_rt_block{ margin-bottom:20px; background:#fff; position:relative}

.jy_rt_block .data-tit{ height:48px; line-height:48px; border:1px solid #ebebeb; margin-bottom:0px; background:#fff;}
.jy_rt_block .data-tit ul{ float:left; font-size:0;}
.jy_rt_block .data-tit ul li{ display:inline-block; *display:inline; *zoom:1;}
.jy_rt_block .data-tit ul li a{height:48px; line-height:48px; font-size:18px; color:#333; display:block; padding:0 20px;}
.jy_rt_block .data-tit ul li.on a{ height:46px; line-height:46px; font-size:18px; color:#666; }
.jy_rt_block .data-tit .rt_dd{ float:right;}
.jy_rt_block .data-tit .rt_dd a{ font-size:12px; color:#bbbdbf;}
.jy_rt_block .data-tit .rt_dd a:hover{text-decoration:underline; color:#b0290f}
.jy_rt_block .data-list ul{ padding:0 20px;}
.jy_rt_block .data-list ul li{ border-bottom:1px solid #ebedef; padding:10px 0 16px 0;}
.jy_rt_block .data-list ul li:last-child{ border-bottom:none}
.jy_rt_block .data-list ul li h4{ line-height:24px;}
.jy_rt_block .data-list ul li h4 a { font-size:16px;}
.jy_rt_block .data-list ul li a{ font-size:14px; color:#333;}
.jy_rt_block .data-list ul li a:hover{ text-decoration:underline; color:#b0290f;}

.jy_rt_block .data-list ul li .fx_tm{height:18px; line-height:18px;font-size:12px;  color:#999; margin-top:5px; }
.jy_rt_block .data-list ul li .fx_tm span.zz{ float:left;}
.jy_rt_block .data-list ul li .fx_tm span.zz img{ width:18px; height:18px; border-radius:2px; margin-right:5px; vertical-align:middle; position:relative; top:-1px;}
.jy_rt_block .data-list ul li .fx_tm span.tm{ float:right;}



/*交易商新闻列表*/
.titis_1{ height:42px; line-height:42px; font-size:0; border-bottom:1px solid #ebedef; margin:20px 0 30px 0;}
.titis_1 a{ font-size:18px; color:#777;display:inline-block; *display:inline; *zoom:1; margin-right:20px; padding:0 20px; }
.titis_1 a.on{ height:40px; line-height:40px; position:relative; color:#b0290f; border-bottom:2px solid #b0290f;}

.jy_rt_block .data-list ul li.frist img.ttu{ width:298px; height:166px; border:1px solid #ebedef; margin-top:10px;}
.jy_rt_block .data-list ul li.frist h4{ padding-top:5px;}
.jy_rt_block .data-list ul li.frist h4 a{ font-size:16px;}

.jys_lt .sy_tj_list dl{ height:178px; border:1px solid #ebebeb; background:#fff; margin-bottom:8px; overflow:hidden; padding-right:16px; box-sizing:border-box;}
.jys_lt .sy_tj_list dl dt{ width:258px; height:145px; float:left; margin:15px 26px 15px 15px;}
.jys_lt .sy_tj_list dl dt img{  width:258px; height:145px; }
.jys_lt .sy_tj_list dl dd{ width:520px; height:178px; float:left; position:relative;}
.jys_lt .sy_tj_list dl dd h4{ font-size:20px; color:#333; line-height:26px; font-weight:bold; padding:28px 0 10px 0;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.jys_lt .sy_tj_list dl dd h4 a{ font-size:20px; color:#333;}
.jys_lt .sy_tj_list dl dd h4 a:hover{ text-decoration:underline; color:#b0290f}
.jys_lt .sy_tj_list dl dd p{ font-size:14px; color:#777;line-height:22px;}
.jys_lt .sy_tj_list dl dd .fx_tm{ width:100%; height:20px; position:absolute; left:0; bottom:15px;}
.jys_lt .sy_tj_list dl dd .fx_tm span.zz{ float:left; font-size:12px; line-height:20px; color:#666;}
.jys_lt .sy_tj_list dl dd .fx_tm span.zz img{ width:18px; height:18px; border:1px solid #ebedef; border-radius:50%; margin-right:5px; vertical-align:middle; position:relative; top:-2px;}
.jys_lt .sy_tj_list dl dd .fx_tm span.tm{ float:right; font-size:12px; line-height:20px; color:#999;}
.jys_lt .sy_tj_list dl dd .fx_tm span.tm img{ width:12px; height:12px; margin-right:5px; vertical-align:middle; position:relative; top:-2px;}
.jys_lt .sy_tj_list .d_jz_gd{ height:50px; margin-bottom:12px; background:#fff; text-align:center;}
.jys_lt .sy_tj_list .d_jz_gd a{ height:48px; display:block; color:#bbbbbb; font-size:16px; line-height:48px; border:1px solid #ebebeb;}
.jys_lt .sy_tj_list .d_jz_gd a:hover{ color:#b0290f; border-color:#b0290f;}

.jys_lt .sy_tj_list dl dd .fx_tm span.tp{float:left; font-size:12px; line-height:18px; color:#1e81e4; border:1px solid #1e81e4; border-radius:2px; padding:0 5px;}

.jys_lt .sy_tj_list dl dd .fx_tm span.tm.fl{ float:none; float:left;}
/*交易商详情*/
.callbk{ height:50px; line-height:50px; font-size:14px; color:#666;}
.callbk a{ color:#666;}
.callbk span{ color:#b0290f;}
.callbk a:hover{ text-decoration:underline; color:#b0290f;}
.jystitbox{  background:url(../images/bg32.png) 0 0 repeat-x #106e97; border-radius:4px; overflow:hidden; padding-top:50px; margin-bottom:40px;}
.jys_tu{ width:248px; float:left; margin-right:30px; margin-left:50px;  padding-top:3px;}
.jys_tu.reds{background:#db5555;}
.jys_tu.greens{background:#7fb759;}
.jys_tu img{ width:248px; height:140px;}
.jys_tu h3{ height:40px; line-height:40px; text-align:center; color:#fff;}
.jysxx_s{width:740px; float:left;}
.jysxx_s h2{ height:40px; line-height:40px; margin-bottom:10px;}
.jysxx_s h2 span{ font-size:28px; color:#fff; margin-right:15px;}
.jysxx_s h2 img{ vertical-align:middle; position:relative; top:-6px; /*cursor:pointer;*/}

.jysxx_s p.p1{ height:30px; font-size:0; margin:8px 0 30px 0;}
.jysxx_s p.p1 span.bs_1{ width:32px; height:21px; margin-right:10px; float:left;}
.jysxx_s p.p1 span.bs_1 img{width:30px; height:19px; border-radius:1px;border:1px solid #46a2cf; }

.jysxx_s p.p1 span.bs_2{ height:19px; line-height:19px; border:1px solid #46a2cf; background:#2a6b94; margin-right:20px; font-family:Arial; display:inline-block; *display:inline; *zoom:1; font-size:14px; color:#fff; padding:0 6px; position:relative;}
.jysxx_s p.p1 span.bs_2 em{font-style:normal;  margin:1px 1px 0 6px;display:inline-block; *display:inline; *zoom:1;}
.jysxx_s p.p1 span.bs_2 img{ vertical-align:middle; position:relative; top:-2px;}
.jysxx_s p.p1 span.bs_2 img.sjs{ position:absolute; top:-1px; right:-10px;}
.jysxx_s p.p2{ font-size:16px; color:#a8becb; line-height:22px; padding-bottom:26px;}

.jysxx_s ul.xx_list{ width:312px; float:left; margin-right:20px;}
.jysxx_s ul.xx_list li{ height:30px; line-height:30px; font-size:14px; background:url(../images/bg33.png) repeat; margin:0 0 5px 0; overflow:hidden; position:relative; }
.jysxx_s ul.xx_list li span{ width:80px; float:left; text-align:right; color:#a8becb; margin-right:5px; display:block;}
.jysxx_s ul.xx_list li p{ width:226px; float:left; color:#fff;}
.jysxx_s ul.xx_list.lt{ width:380px;}
.jysxx_s ul.xx_list li a{ width:160px; color:#fff; display:block;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;}
.jysxx_s ul.xx_list.lt em{width:30px; height:30px; display:block; position:absolute; top:0; right:0; background:url(../images/bg23a.png) center center no-repeat; cursor:pointer;}
.jysxx_s ul.xx_list.lt em.on{background:url(../images/bg23b.png) center center no-repeat;}

.jystitbox_btn{height:80px; clear:both; margin-top:50px;background:url(../images/bg33.png) repeat;}
.jystitbox_btn a{ width:199px; height:55px; border-right:1px solid #3e88aa; display:block; float:left; text-align:center; padding-top:25px;}
.jystitbox_btn a:hover{ background:#3e88ab; border-color:#3e88ab}
.jystitbox_btn a.on{ background:#04ba9f; border-color:#04ba9f}

.new_tips_ss1{ overflow:hidden;_zoom:1; border:1px solid #fa4f1a; background:#ffecec; padding-left:30px;margin-bottom:10px;}
.new_tips_ss1 .tp_1{ width:232px; line-height:30px; color:#fa4f1a; font-size:22px; float:left; margin:12px 0 14px 0;}
.new_tips_ss1 .tp_1 img{ width:30px; height:30px; border-radius:50%; vertical-align:middle; margin-right:10px;}
.new_tips_ss1 .tp_1 em{ height:22px; line-height:22px; border-radius:50%; vertical-align:middle; margin-left:10px; display:inline-block; *display:inline; *zoom:1; border:1px solid #ffcba4; border-radius:11px; padding:0 15px; font-size:16px; color:#ef7561; font-style:normal;}
.new_tips_ss1 span.xian{ width:1px; height:26px; float:left; margin: 16px 30px 0 0; background:#fa4f1a;}
.new_tips_ss1 .tp_2{ width:724px; float:left;}
.new_tips_ss1 .tp_2 span{float:left; height:24px; line-height:24px; font-size:14px; color:#666; font-weight:bold; margin-top:17px;}
.new_tips_ss1 .tp_2 .tsnr{ width:466px; height:24px; overflow:hidden;  line-height:24px;  margin-top:17px; float:left;}
.new_tips_ss1 .tp_2 .tsnr p{ padding:0 20px; padding-bottom:8px; margin-bottom:8px; border-bottom:1px dashed #ffd5c8;background:url(../images/bg31.png) 10px 10px no-repeat; font-size:14px; color:#666;}
.new_tips_ss1 em.onative{ width:100px; height:36px; line-height:36px; font-size:14px; color:#fff; font-style:normal; display:block;background:url(../images/bg26.png) 0 0 no-repeat; float:left; text-indent:12px; margin-left:30px; margin-top:10px; cursor:pointer; margin-left:10px; }
.new_tips_ss1 em.onative i{ width:14px; height:8px;background:url(../images/bg26a.png) 0 0 no-repeat; display:inline-block; *display:inline; *zoom:1; margin-left:6px; }
.new_tips_ss1 em.onative.on i{background:url(../images/bg26b.png) 0 0 no-repeat;}
.new_tips_ss1 em.onative:hover{ background-position:0 -36px;}

.new_tips_ss1 .tp_3{ width:178px; line-height:26px; color:#999; font-size:14px; float:left;margin:16px 0;}
.new_tips_ss1 .tp_3 img{ vertical-align:middle; margin-right:5px; position:relative; top:-1px;}

.new_tips_ss2{ overflow:hidden;_zoom:1; border:1px solid #aee6bd; background:#effff3; padding-left:30px; margin-bottom:20px;}
.new_tips_ss2 .tp_1{ width:232px; line-height:30px; color:#2bb351; font-size:22px; float:left; margin:12px 0 14px 0; letter-spacing:5px}
.new_tips_ss2 .tp_1 img{ width:30px; height:30px; border-radius:50%; vertical-align:middle; margin-right:10px;}
.new_tips_ss2 .tp_1 em{ height:22px; line-height:22px; border-radius:50%; vertical-align:middle; margin-left:10px; display:inline-block; *display:inline; *zoom:1; border:1px solid #ffcba4; border-radius:11px; padding:0 15px; font-size:16px; color:#ef7561; font-style:normal;}
.new_tips_ss2 .tp_2{ width:724px; float:left;height:26px; line-height:26px; margin-top:16px; border-right:1px solid #2bb351;border-left:1px solid #2bb351; padding-left:30px; margin-right:30px;}
.new_tips_ss2 .tp_2 span{ font-size:16px; color:#2bb351; font-weight:bold; margin-right:36px;}
.new_tips_ss2 .tp_2 em{ font-size:14px; color:#666; font-style:normal;  margin-right:10px;}
.new_tips_ss2 .tp_2 strong{ font-size:26px; line-height:26px; color:#2bb351; font-style:normal; display:inline-block; *display:inline; *zoom:1; vertical-align:middle; position:relative; top:-3px;}
.new_tips_ss2 .tp_3{ width:100px; line-height:26px; color:#999; font-size:14px; float:left; margin:11px 0 0 10px;}
.new_tips_ss2 .tp_3 a{width:100px; height:36px; line-height:36px; font-size:14px; color:#fff ;display:block;background:url(../images/bg27.png) 0 0 no-repeat; text-align:center;}
.new_tips_ss2 .tp_3 a:hover{ background-position:0 -36px;}
.new_jbxx{ border:1px solid #ebebeb; background:#fff; margin-bottom:28px;}
.new_jbxx h2{ line-height:80px; font-size:30px; color:#666; text-align:center;}
.new_jbxx .new_jbxx_ch{ padding-left:98px; padding-bottom:10px; overflow:hidden;_zoom:1;}
.new_jbxx .new_jbxx_ch dl{ overflow:hidden;_zoom:1; line-height:22px; padding-bottom:15px; background:url(../images/bg28.png) 0 9px no-repeat; padding-left:4px; font-size:14px;}
.new_jbxx .new_jbxx_ch dl dt{ width:80px; text-align:right; float:left; font-size:14px; color:#999; font-weight:bold;}
.new_jbxx .new_jbxx_ch dl dd{ width:350px; float:left; color:#333;}
.new_jbxx .new_jbxx_ch dl dd img.gjs{ width:32px; height:21px; border-radius:2px; position:relative; top:-1px; vertical-align:middle; margin-right:5px;}
.new_jbxx .new_jbxx_ch dl.frist dd{ width:1000px;}
.new_jbxx .new_jbxx_ch .lt{ width:450px; float:left;}
.new_jbxx .new_jbxx_ch span.xian{ width:1px; height:120px; background:#ebebeb; float:left; margin:10px 140px 0 50px;}

.jys_sb_lt{ width:840px; float:left;}
.new_tab_s{border:1px solid #ebebeb; background:#fff; margin-bottom:20px;}
.new_tab_s .data-tit{ height:42px; line-height:42px; border-bottom:1px solid #ebebeb; margin-bottom:0px;}
.new_tab_s .data-tit ul{ height:40px; float:left; font-size:0;}
.new_tab_s .data-tit ul li{ display:inline-block; *display:inline; *zoom:1;}
.new_tab_s .data-tit ul li a{height:42px; line-height:42px; font-size:18px; color:#333; display:block; padding:0 38px;}
.new_tab_s .data-tit ul li.on a{ height:40px; line-height:40px; font-size:18px; color:#b0290f;  border-bottom:2px solid #b0290f; }
.new_tab_s .data-tit .rt_dd{ float:right; margin-right:20px;}
.new_tab_s .data-tit .rt_dd a{ font-size:12px; color:#bbbdbf;}
.new_tab_s .data-tit .rt_dd a:hover{text-decoration:underline; color:#b0290f}
.new_tab_s .data-list { clear:both}
.new_tab_s .data-list ul{ overflow:hidden;_zoom:1;}
.new_tab_s .data-list ul li{ width:381px; height:54px; line-height:20px; float:left; padding:16px 0 0 0; margin:0 19px; border-bottom:1px dashed #ebedef;}
.new_tab_s .data-list ul li em{ width:34px; height:18px; line-height:18px; margin-right:5px; text-align:center; display:block; float:left; border-radius:2px; font-style:normal;border:1px solid #333; color:#333;}
.new_tab_s .data-list ul li p{ width:270px; float:left; font-size:14px;}
.new_tab_s .data-list ul li p a{ color:#333;}
.new_tab_s .data-list ul li p a:hover{ color:#b0290f; text-decoration:underline;}
.new_tab_s .data-list ul li span{  float:right; font-size:12px; color:#999;}

.new_tab_s .data-list ul li em.se1{border:1px solid #6c96f7; color:#6c96f7; }
.new_tab_s .data-list ul li em.se2{border:1px solid #38c25a; color:#38c25a; }
.new_tab_s .data-list ul li em.se3{border:1px solid #ee7f58; color:#ee7f58; }

.new_jgxx{ padding:30px 28px 10px; clear:both}
.new_jgxx ul li{ border:4px solid #aae4ff; padding:6px; margin-bottom:30px;}
.new_jgxx ul li .new_jgxx_ch{ min-height:390px; border:1px solid #aae4ff; position:relative; overflow:hidden;_zoom:1;}
.new_jgxx ul li .new_jgxx_ch img.yinzhang{ width:122px; height:122px; position:absolute; bottom:20px; right:30px;}
.new_jgxx ul li dl.tits{ height:70px; padding-top:28px; text-align:center; font-size:0px;}
.new_jgxx ul li dl.tits dt{ display:inline-block; *display:inline; *zoom:1;}
.new_jgxx ul li dl.tits dt img{ width:34px; height:24px; border-radius:1px; margin:0 10px 0 0; position:relative; top:3px;}
.new_jgxx ul li dl.tits dd{ font-size:28px; color:#686383; line-height:30px; display:inline-block; *display:inline; *zoom:1; background:url(../images/bg30.png) center bottom no-repeat; padding-bottom:32px;}
.new_jgxx ul li .lt{ width:440px; float:left; padding-left:20px;}
.new_jgxx ul li .rt{ width:280px; float:left; padding-left:20px;}
.new_jgxx ul li .lt dl{ line-height:24px; overflow:hidden;_zoom:1; font-size:14px;color:#333; padding-bottom:6px;}
.new_jgxx ul li .lt dl dt{ width:102px; float:left;color:#999; font-weight:bold}
.new_jgxx ul li .lt dl dd{ width:335px; float:left;}
.new_jgxx ul li .rt dl dd{ width:172px; float:left;}
.new_jgxx ul li p a{ color:#2296cc;}
.new_jgxx ul li a.yd1,.new_jgxx ul li a.yd2{ width:80px; height:24px; line-height:24px; text-align:center; font-size:16px; color:#fff; border-radius:3px; display:block;}
.new_jgxx ul li a.yd1{ background:#db5555}
.new_jgxx ul li a.yd2{ background:#2bb351}


.jys_sb_rt{ width:340px; float:right;}
.jys_sb_rt .wq_icon ul{ padding-top:22px; overflow:hidden;_zoom:1}
.jys_sb_rt .wq_icon ul li{ width:112px; height:100px; text-align:center; float:left; line-height:24px;}
.jys_sb_rt .wq_icon ul li a{ font-size:14px; color:#666; display:inline-block; *display:inline; *zoom:1;}
.jys_sb_rt .wq_icon ul li em{ width:60px; height:60px; display:block; margin:0 auto;}
.jys_sb_rt .wq_icon ul li.icon_1 em{ background:url(../images/ico_1.png) 0 0 no-repeat;}
.jys_sb_rt .wq_icon ul li.icon_2 em{ background:url(../images/ico_2.png) 0 0 no-repeat;}
.jys_sb_rt .wq_icon ul li.icon_3 em{ background:url(../images/ico_3.png) 0 0 no-repeat;}
.jys_sb_rt .wq_icon ul li.icon_4 em{ background:url(../images/ico_4.png) 0 0 no-repeat;}
.jys_sb_rt .wq_icon ul li.icon_5 em{ background:url(../images/ico_5.png) 0 0 no-repeat;}
.jys_sb_rt .wq_icon ul li.icon_6 em{ background:url(../images/ico_6.png) 0 0 no-repeat;}
.jys_sb_rt .wq_icon ul li a:hover em{ background-position:0 -60px;}
.jys_sb_rt ul.weiquanb > li{ height:160px; overflow:hidden; border-bottom:1px solid #ebedef;}
.jys_sb_rt ul.weiquanb > li ol{ width:342px; overflow:hidden;_zoom:1;}
.jys_sb_rt ul.weiquanb > li ol li{ width:170px; height:80px; text-align:center; border-right:1px dashed #f1f2f6;border-bottom:1px dashed #f1f2f6; float:left; font-size:14px; color:#999; line-height:22px;}
.jys_sb_rt ul.weiquanb > li ol li em{ height:24px; line-height:24px; font-style:normal; color:#666; font-size:16px; display:block; margin-top:16px;}
.jys_sb_rt ul.weiquanb > li ol li a{ height:24px; line-height:24px; color:#3e9ae8; font-size:16px; display:block; margin-top:16px;}


.code_down{ overflow:hidden;_zoom:1; padding:20px 0; position:relative; background:#fff;}
.code_down span{ width:11px; height:11px; background:url(../images/bg34.png) no-repeat; position:absolute; left:0; top:0; display:block;}
.code_down h3{ width:240px; height:44px; line-height:44px; float:left; text-align:center; font-size:20px; color:#666;}
.code_down a{ width:137px; height:24px; float:left; margin:0 0 0 54px; font-size:0px;background:url(../images/bg35.png) no-repeat; }
.code_down img{ width:80px; height:80px;}

/*新闻列表*/
.new_box_s{ padding-top:30px; padding-bottom:70px;}

.xg_block{ margin-bottom:20px; background:#fff; position:relative; padding:0 18px;border: 1px solid #ebebeb;}
.xg_block h3 {height: 38px; overflow:hidden;}
.xg_block h3 span{font-size: 18px;color:#333;margin-top:18px;padding-left: 10px;line-height: 20px;border-left: 4px solid #b0290f; display:block;}
.xg_block ul li{ border-bottom:1px solid #ebedef; padding:20px 0;}
.xg_block ul li a{ display:block; position:relative}
.xg_block ul li dl{ height:56px; overflow:hidden; _zoom:1;}
.xg_block ul li dl dt{ width:98px; height:54px; border:1px solid #ebedef; float:left; margin-right:10px;}
.xg_block ul li dl dt img{ width:98px; height:54px;}
.xg_block ul li dl dd{ width:115px; float:left;}
.xg_block ul li dl dd h4{ height:30px; line-height:30px; overflow:hidden; font-size:16px; color:#333; font-weight:bold;}
.xg_block ul li dl dd em{ height:18px; line-height:18px; font-size:12px; color:#fff; padding:0 5px; display:inline-block; *display:inline; *zoom:1; font-style:normal;}
.xg_block ul li dl dd em.greens{ background:#7fb759}
.xg_block ul li dl dd em.reds{ background:#db5555}
.xg_block ul li span{ width:66px; height:22px; line-height:22px; font-size:14px; color:#b0290f; border:1px solid #b0290f; border-radius:2px; text-align:center; display:block; position:absolute; right:0px; top:16px;}
.xg_block ul li span:hover{ background:#b0290f; border-color:#b0290f; color:#fff;}


.bdfxbox{ margin-bottom:20px; background:#fff; position:relative; padding-bottom:25px;border: 1px solid #ebebeb;}
.bdfxbox h3{ height:62px; line-height:62px; text-align:center; font-size:18px; color:#333;}
.xwbox_1{margin-bottom:20px; background:#fff; position:relative;border: 1px solid #ebebeb; padding:30px 40px; }
.new_tit h1{font-size:30px; line-height:40px; padding-bottom:25px; color: #333; font-weight: bold;}
.new_tit .new_tit_ch{ font-size:12px; color:#999;}
.xwbox_1 .zhaiyaos{ line-height:32px; font-size:16px; color:#333; background:#f5f7f8; position:relative; padding:26px 35px; margin:20px 0;}
.xwbox_1 .zhaiyaos img{ position:absolute;}
.xwbox_1 .zhaiyaos img.lt{ top:10px; left:12px;}
.xwbox_1 .zhaiyaos img.rt{ bottom:10px; right:12px;}
.xwbox_1 .xw_cont p{ font-size:16px; color:#333; line-height:32px; padding-bottom:20px;}
.xwbox_1 .xw_cont img{ max-width:100%; margin:0 auto; margin-bottom:20px;}
.xwbox_1 .xxfls{ line-height:18px; overflow:hidden;_zoom:1; padding-bottom:30px;padding-top:30px;}
.xwbox_1 .xxfls a{ font-size:14px; color:#999;}
.xwbox_1 .xxfls a:hover{color:#b0290f;}
.xwbox_1 .xxfls .lt{ float:left;}
.xwbox_1 .xxfls .rt{ float:right; background:url(../images/bg36.png) 0 0 no-repeat; padding-left:15px;}
.xwbox_1 .xxfls .rt a{ margin-left:16px;}

.xwbox_1 .sxpian{ line-height:18px; overflow:hidden;_zoom:1; padding-bottom:20px; border-top:1px solid #ebedef; padding:22px 0;}
.xwbox_1 .sxpian a{ font-size:14px; color:#999;}
.xwbox_1 .sxpian a:hover{color:#b0290f;}
.xwbox_1 .sxpian a.lt{float:left; padding-left:20px;background:url(../images/bg37a.png) 0 center no-repeat;}
.xwbox_1 .sxpian a.rt{float:right; background:url(../images/bg37b.png) right center no-repeat; padding-right:20px;}
.xwbox_1 .mzsms{ font-size:14px; color:#999; line-height:26px; background:#f9fafb; padding:15px 0px 15px 10px;}

.xwbox_2{margin-bottom:20px; background:#fff; position:relative;border: 1px solid #ebebeb; padding:30px 40px; }
.xwbox_2 h3 {height: 28px; overflow:hidden;}
.xwbox_2 h3 span{font-size: 18px;color:#333;padding-left: 10px;line-height: 20px;border-left: 4px solid #b0290f; display:block;}
.xwbox_2 ul{ overflow:hidden;_zoom:1;}
.xwbox_2 ul li {width:175px; height:176px; margin-right:20px; float:left;}
.xwbox_2 ul li img{ width:175px; height:132px;}
.xwbox_2 ul li span{ font-size:14px; color:#333; line-height:18px; margin-top:8px;}
.xwbox_2 ul li a:hover span{ color:#b0290f;}


.xwnys.code_down{ overflow:hidden;_zoom:1; padding:20px 0; position:relative; background:#fff;margin-bottom:20px;}
.xwnys.code_down span{ width:18px; height:18px; background:url(../images/bg34a.png) no-repeat; position:absolute; left:0; top:0; display:block;}
.xwnys.code_down .lts{ width:430px; float:left; overflow:hidden;_zoom:1; margin-right:60px;}

.xwnys.code_down h3{ width:160px; height:44px; line-height:44px; float:left; text-align:center; font-size:20px; color:#666; margin-left:250px;}
.xwnys.code_down a{ width:137px; height:24px; float:left; margin:0 0 0 260px; font-size:0px;background:url(../images/bg35.png) no-repeat; }
.xwnys.code_down img{ width:90px; height:90px; float:left;}



.xwbox_2 dl{ overflow:hidden;_zoom:1; padding:12px 0 }

.xwbox_2 dl dt{ width:148px; height:110px; float:left; margin-right:20px;}
.xwbox_2 dl dt img{ width:148px; height:110px;border-radius:3px; }
.xwbox_2 dl dd{ width:590px; float:left;}
.xwbox_2 dl dd h4 a{ font-size:16px; color:#333; line-height:34px; font-weight:bold;}
.xwbox_2 dl dd h4 a:hover{color:#b0290f;}
.xwbox_2 dl dd p { font-size:14px; color:#777; line-height:22px;}
.xwbox_2 dl dd span{ height:20px; line-height:20px; display:block; font-size:12px; color:#999; margin-top:10px;}
.xwbox_2 dl dd span img{ position:relative; top:-2px; margin-right:5px; vertical-align:middle;}
.xwbox_2 hr{ border:none; border-top:1px solid #f0f2f5}


/*20180524*/
.jys_rt {position: relative;}
.jys_rt .new_focus.fix_hot { position: absolute; left: 0px; bottom: 0px; width: 340px; z-index: 999;}
.page {margin-bottom:20px;}















